>From b2eeb33feec26957641450f8042ff6f49ea3ac74 Mon Sep 17 00:00:00 2001
From: Euler Taveira <euler@timbira.com>
Date: Wed, 14 May 2014 14:27:38 -0300
Subject: [PATCH 06/11] Rephrase some sentences.

The style is used in backend messages.
---
 src/bin/pg_basebackup/pg_basebackup.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/bin/pg_basebackup/pg_basebackup.c b/src/bin/pg_basebackup/pg_basebackup.c
index 154c52d..7d2f119 100644
--- a/src/bin/pg_basebackup/pg_basebackup.c
+++ b/src/bin/pg_basebackup/pg_basebackup.c
@@ -187,14 +187,14 @@ tablespace_list_append(const char *arg)
 	 */
 	if (!is_absolute_path(cell->old_dir))
 	{
-		fprintf(stderr, _("%s: old directory not absolute in tablespace mapping: %s\n"),
+		fprintf(stderr, _("%s: old directory is not an absolute path in tablespace mapping: %s\n"),
 				progname, cell->old_dir);
 		exit(1);
 	}
 
 	if (!is_absolute_path(cell->new_dir))
 	{
-		fprintf(stderr, _("%s: new directory not absolute in tablespace mapping: %s\n"),
+		fprintf(stderr, _("%s: new directory is not an absolute path in tablespace mapping: %s\n"),
 				progname, cell->new_dir);
 		exit(1);
 	}
-- 
2.0.0.rc0

